Crate futures_codec

Dependencies

(4 total, 3 up-to-date, 1 outdated)

CrateRequiredLatestStatus
bytes^0.4.120.5.4out of date
futures^0.3.10.3.1up to date
memchr^2.2.12.3.0up to date
pin-project^0.4.60.4.8up to date